/*
    DEMO STYLE
*/
/* @import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap'); */
/* @import url('https://fonts.googleapis.com/css2?family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap'); */
@import url('fonts.css');
 
body {
  font-family: 'Product Sans', sans-serif;
    background: #ffffff;
}

p {
  font-family: 'Product Sans', sans-serif;
    font-size: 1.1em;
    font-weight: 300;
    line-height: 1.7em;
    color: #000000;
    text-align: left;
}

h1 {
  font-family: 'Product Sans', sans-serif;
  font-size: 4.0em;
  font-weight: 700;
  padding: 50px 0px 50px 0px;
  text-align: left;
}

a, a:hover, a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
}

.debug {
   border: 1px solid red;
}

.bd-navbar {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 1071;
  min-height: 4rem;
  background-color: #393d46!important;
  /* box-shadow: 0 .5rem 1rem rgba(0,0,0,.05),inset 0 -1px 0 rgba(0,0,0,.3); */
}

.ml-md-auto, .mx-md-auto {
  margin-left: auto!important;
}

.nav-item {
  color: #ffffff;
  padding: 10px;
  font-weight: 600;
}

.nav-item a {
  opacity: 1;
}

.nav-item a:hover {
  opacity: .5;
}

.nav-item.active {
  opacity: .5;
  color: #66083d;
  font-weight: 600;
}

.navbar-expand .navbar-nav {
  flex-direction: row;
  float: right;
}

.navbar {
  border: none;
  border-radius: 0;
  margin-top: 0;
  padding: 20px;
  text-align: left;
  z-index: 2;
  background: transparent;
  padding-left: 50px;
  padding-right: 50px;
}
.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none;
}

.navbar-note {
  padding: 30px 40px 20px 50px;
  color: #ffffff;
}

.nav-logo {
  /* margin-left: -35px !important;
  margin-left: -0 !important; */
  /* float: left; */
  /* text-align: center;
  position: relative; */
  /*display: block; */
  /* margin: 0 auto;
  width: 100%; */
  padding-left: 12px;
}

.logo-shadow { 
  filter: drop-shadow(0px 0px 15px rgba(0, 0, 0, .7));
} 

.video-container {
  z-index: 0;
  position: relative;
  height: auto;
  background: #f4f4f4 !important;
  background-color: #f4f4f4 !important;
  /* margin-top: -150px; */
}

.video-container .video-element video {
  object-fit: cover;
  /* width: 100vw; */
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.video-opacity-layer {
  position: absolute;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
}

.video-headline {
  position: absolute;
  width: 100%;
  color: #ffffff;
  font-size: 2.6em;
  font-weight: 900;
  top: 50%;
  transform: translate(0, -50%);
  
}

.vimeo-full-width {
  padding: 56.25% 0 0 0;
  position: relative;
}

.vimeo-full-width iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.line {
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed #ddd;
    margin: 40px 0;
}

.container-fluid {
  padding: 0;
  display: block !important;
}

.navbar .container {
  display: inline;
  padding: 0;
  margin: 0;
}

.button-sound {
  color: #ffffff;
  float: right;
  font-size: 2.0em;
  padding-right: 10px;
}

.breadcrumb {
  display: block !important;
  padding: 0 !important;
  margin-bottom: 0 !important;
  list-style: none !important;
  background-color: #ffffff !important;
  border-radius: 0 !important;
  color: #A5A5A5;
  font-size: 0.9em;
  font-weight: 700;
  /* height: 10px; */

  font-family: 'Product Sans', sans-serif;
  font-size: 3.0em;
  color:#000000;
  font-weight: 700;
  padding: 50px 0px 50px 0px;
  padding-top: 35px!important;
}

.divider {
  width: 50px !important;
  height: 0 !important;
  border: 3px solid #000000 !important;
  display:inline-block !important;
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
}

.text-center p {
	text-align: center;
}
.main__section li {
	text-align: left;
}

.main__section h3 {
	text-align: left;
}

.row {
  --bs-gutter-x: 0;
  --bs-gutter-y: 0;
}

#content {
  text-align: center;
}

/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */

.wrapper {
    /* display: flex; */ /* deforma il contenuto strechandolo */
    display: -webkit-inline-box; /* sposta il container senza deformarlo */
    width: 100%;
    align-items: stretch;
    perspective: 1500px;
    /* margin-top: 30px; */
    /* border: 1px red solid; */
}


#sidebar {
    min-width: 300px;
    max-width: 300px;
    background: #000000;
    color: #fff;
    transition: all 0.6s cubic-bezier(0.945, 0.020, 0.270, 0.665);
    transform-origin: bottom left;
}

#sidebar.active {
    margin-left: -300px;
    transform: rotateY(100deg);
}

#sidebar .sidebar-header {
    padding: 20px;
    background: #000000;
}

#sidebar ul.components {
    /* padding: 70px 0 0 0; */
    margin: 0px 50px 0px 50px;
    padding: 70px 0px 50px 0px;
    border-bottom: 1px solid #444444;
}

#sidebar ul p {
    color: #fff;
    padding: 10px;
}

#sidebar ul li a {
    padding: 10px 0px 0px 0px;
    font-size: 1.8em;
    font-weight: 300;
    display: block;
}
#sidebar ul li a:hover {
    color: #575757;
}

#sidebar ul li.active > a, a[aria-expanded="true"] {
    color: #fff;
}


a[data-toggle="collapse"] {
    position: relative;
}

.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
    background: #323232;
}

ul.CTAs {
    padding: 20px;
}

ul.CTAs a {
    text-align: center;
    font-size: 0.9em !important;
    display: block;
    border-radius: 5px;
    margin-bottom: 5px;
}

a.download {
    background: #fff;
    color: #7386D5;
}

a.article, a.article:hover {
    background: #6d7fcc !important;
    color: #fff !important;
}

b, strong {
  font-weight: 700;
}



/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */
#content {
  width: 100%;
  padding: 0 0px 20px 0px;
  min-height: auto;
  transition: all 0.3s;
}

#sidebarCollapse {
    width: 40px;
    height: 40px;
    background: none;
    cursor: pointer;
    float: left;
    margin-left: -70px;
    transition: all 0.3s;
    transition-delay: 0.2s;
}

#sidebarCollapse span {
    width: 80%;
    height: 2px;
    margin: 0 auto;
    display: block;
    background: #ffffff;
    transition: all 0.8s cubic-bezier(0.810, -0.330, 0.345, 1.375);
    transition-delay: 0.2s;
}

#sidebarCollapse span:first-of-type {
    transform: rotate(45deg) translate(2px, 2px);
}
#sidebarCollapse span:nth-of-type(2) {
    opacity: 0;
}
#sidebarCollapse span:last-of-type {
    transform: rotate(-45deg) translate(1px, -1px);
}


#sidebarCollapse.active {
    margin-left: 0px;
    transition: all 0.3s;
    transition-delay: 0.2s;
}

#sidebarCollapse.active span {
  transform: none;
  opacity: 1;
  margin: 5px auto;
  background: #d0d0d0ff;
  transition: all 0.3s;
  transition-delay: 0.2s;
}



/* ---------------------------------------------------
    MODULES
----------------------------------------------------- */
.section {
  padding: 50px 0px 50px 0px;
  position: relative;
  overflow-x: hidden;
}

.btn-primary {
  color: #000000;
  background-color: #ffffff;
  border-radius: 0;
  font-family: 'PT Sans', sans-serif;
  font-size: 2.0em;
  font-weight: 700;
  border: none;
  padding: 10px 20px 10px 20px;
}

#video-thumb{
  display: block;
  position: relative;
  width: 100%;
}

#video-cta{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  cursor: pointer;
}

#two-col-box-text {
  font-size: 1.0em;
}

#two-col-box-text strong {
  font-size: 2.5em;
  line-height: 1.0em;
}

#two-col-box-text p strong {
  font-size: 1.1em;
  line-height: 1.0em;
}

#four-col-box-text p {
  font-size: 1.0em;
  line-height: 1.4em;
  padding: 0 1em 0 1em;
}

#four-col-box-text strong {
  font-size: 2.5em;
  line-height: 1.4em;
}

#five-col-box-text p {
  font-size: 1.0em;
  line-height: 1.4em;
  padding: 0 1em 0 1em;
}

#five-col-box-text strong {
  font-size: 2.0em;
  line-height: 1.2em;
  padding-top: 10px;
}

#clients-text strong {
  font-size: 2rem;
}



.container-campaign-fullscreen {
  position: relative;
  width: 100%;
  height: 100vh;
  background-size: cover;
  background-position: 50%;
  top: 0;
  bottom: auto;
}

.container-campaign-content {
  position: relative;
  max-width: 1320px;
  height: 100%;
  margin: 0 auto;
}

.row-align-center {
  height: 100%;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 0;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.campaigns-box {
  /* position: absolute; */
  max-width: 300px;
  padding-left: 25px;
}

.campaigns-box-category {
  text-align: left;
  color: #ffffff;
  margin-bottom: 1.0rem;
  line-height: 1.0;
}

.campaigns-box-title {
  text-align: left;
  color: #ffffff;
}

.campaigns-box-title h3 {
  font-style: italic;
  margin-bottom: 0em;
  line-height: 0.8;
}

.campaigns-box-title h4 {
  text-align: left;
  color: #ffffff;
  font-size: 2.0em;
}

.campaigns-box-description, .campaigns-box-description p {
  text-align: left;
  color: #ffffff;
  font-size: 1.3em;
  margin-bottom: 1.0em;

}

.campaigns-box-link {
  text-align: left;
  color: #ffffff;
}

.campaigns-box-link-btn {
  color: #000000;
  background-color: #ffffff;
  border-radius: 0;
  font-family: 'PT Sans', sans-serif;
  font-size: 1.2em;
  font-weight: 300;
  border: none;
  padding: 0.5em;
  display: inline-block;
  cursor: pointer;
}


.container-campaign-small-content {
  position: relative;
  /* max-width: 1320px; */
  height: 100%;
  margin: 0 auto;
  padding-top: 35px;
  padding-bottom: 35px;
}

.campaigns-box-small-visual {
  width: 100%;
  /* padding: 50px; */
  /* position: relative;
  max-width: 536px;
  height: 534px;
  padding-left: 25px; */
}

.campaigns-box-small-item {
  text-align: center;
  opacity: 1;
  transition: all 0.2s;
}

.campaigns-box-small-item:hover {
  opacity: 0.5;
  transition: all 0.3s;
}

.campaigns-box-small-content {
  position: relative;
  /* max-width: 536px; */
  height: 100%;
  margin: 0 auto;
  padding-top: 35px;
  padding-bottom: 35px;
}

.campaigns-box-small-hitarea {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
}

.campaigns-box-small-image {
  width: 100%;
  /* position: absolute; */
  /* display:inline-block; */
}

.campaigns-box-small-image:hover {
  opacity: 0.5;
  transition: all 0.3s;
}

.campaigns-box-small-image::after {
  content:'';
  position: absolute;
  left:0; top:0;
  width:100%; height:100%;
  display:inline-block;
  background-image: url('../gfx/darkness.png');
}

.campaigns-box-small-image img {
  max-width: 100%;
  height: auto;
}

.campaigns-box-small-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.campaigns-box-small-client {
  display: block;
  font-size: 1.3em;
  text-transform: uppercase;
  color: #ffffff;
}

.campaigns-box-small-abstract {
  display: block;
  font-size: 1.3em;
  text-transform: uppercase;
  color: #ffffff;
  padding-bottom: 10px;
}

.campaigns-box-small-client-logo {
  width: 200px;
}

.campaigns-box-small-category {
  display: block;
  font-size: 0.8em;
  text-transform: uppercase;
  color: #ffffff;
}

.campaigns-box-small-title {
  text-align: left;
  color: #000000;
}

.campaigns-box-small-title h3 {
  margin-bottom: 1.0em;
  line-height: 0.8;
}

.campaigns-box-small-title h4 {
  text-align: left;
  color: #000000;
  font-size: 2.0em;
}

.campaigns-box-small-description, .campaigns-box-small-description p {
  text-align: left;
  color: #000000;
  font-size: 1.1em;
  margin-bottom: 1.0em;

}

.campaigns-box-small-link {
  text-align: left;
  color: #000000;
}

.campaigns-box-small-link-btn {
  color: #ffffff;
  background-color: #000000;
  border-radius: 0;
  font-family: 'PT Sans', sans-serif;
  font-size: 1.2em;
  font-weight: 300;
  border: none;
  padding: 0.5em;
  display: inline-block;
  cursor: pointer;
}

.container-clients-fullscreen {
  position: relative;
  width: 100%;
  background-color: #F0F0F0;
}

.container-clients {
  position: relative;
  max-width: 1320px;
  height: 100%;
  margin: 0 auto;
  padding-top: 5px;
  padding-bottom: 35px;
}

.container-clients-content {
  width: 100%;
  padding: 20px;
}

.container-clients-title {
  padding-top: 50px;
  background-color: #F0F0F0;
}

.client-logo {
  width: 100%;
  height: auto;
  padding: 35px;
}

.container-awards-fullscreen {
  position: relative;
  width: 100%;
}

.container-awards {
  position: relative;
  max-width: 1320px;
  height: 100%;
  margin: 0 auto;
  padding-top: 5px;
  padding-bottom: 35px;
}

.container-awards-content {
  width: 100%;
  padding: 20px;
}

.container-awards-title {
  padding-top: 50px;
}

.award-logo {
  width: 70%;
  height: auto;
  padding: 35px;
}

.award-client {
  font-size: 0.9em;
  font-weight: 700;
  text-transform: uppercase;
  color: #A5A5A5;
}

.award-project {
  font-size: 1.3em;
  line-height: 1.2em;
  color: #A5A5A5;
  padding: 5px;
}

.award-award {
  font-size: 1em;
  line-height: 1.2em;
  font-style: italic;
  color: #A5A5A5;
  padding: 5px;
}

.container-full-width-image {
  position: relative;
  width: 100%;
  height: 500px;
  background-size: cover;
  background-position: 50%;
  top: 0;
  bottom: auto;
}

.container-full-width-image-content {
  position: relative;
  max-width: 1320px;
  height: 100%;
  margin: 0 auto;
}

.full-width-image-client {
  text-align: center;
  text-transform: uppercase;
  font-size: 2.0em;
  line-height: 1.0em;
  color: #ffffff;
}

.full-width-image-type {
  text-align: center;
  text-transform: uppercase;
  color: #ffffff;
}

.two-col-text-title {
  font-size: 2.6em;
  line-height: 1.0em;
  font-weight: 600;
  padding-right: 40px;
  padding-top: 20px;
}

.two-col-text-description {
  font-size: 1.6em;
  font-weight: 300;
  color: #A5A5A5;
  padding-top: 20px;
}

.text-and-cta-link-btn_new {
  color: #ffffff;
  background-color: #000000;
  border-radius: 0;
  font-family: 'PT Sans', sans-serif;
  font-size: 1.2em;
  font-weight: 300;
  border: none;
  padding: 0.5em;
  display: inline-block;
  cursor: pointer;
}

.wide-text-box h2 {
  font-size: 3.0em;
  font-weight: 700;
  padding: 40px 0px 40px 0px;
  text-align: left;
}

.wide-text-box p {
  font-size: 1.6em;
  line-height: 1.4em;
}

.wide-video {
    text-align: center;
    padding: 10px 0px 50px 0px;
}

.wide-video-player {
  padding: 50px 0px 0px 0px;
}

.wide-video-caption {
  font-size: 1.2em;
  font-weight: 700;
  padding: 10px;
}

.featured-works {
  background-color: #F0F0F0;
  overflow: hidden;
}

.featured-intro-title {
  font-size: 1.8em;
  line-height: 1.2em;
  font-weight: 700;
  padding: 100px 0px 50px 0px;
}

.featured-box {
  text-align: center;
  padding: 40px;
  padding-bottom: 100px;
}

.featured-image {
  width: 100%;
  height: 589px;
  background-size: cover;
  background-position: center;
  opacity: 1;
  transition: all 0.3s;
}

.featured-image:hover {
  opacity: 0.5;
  transition: all 0.3s;
}

.featured-client {
  color: #A5A5A5;
  text-transform: uppercase;
  font-size: 1.2em;
  font-weight: 700;
  padding-top: 25px;
}

.featured-title {
  font-size: 1.8em;
  line-height: 1.0em;
  padding-top: 15px;
}

.featured-cta {
  padding-top: 15px;
}

.featured-cta i {
  line-height: 0;
}

.featured-cta a {
  color: #000000;
}

.featured-cta a:hover {
  color: #0b5ed7;
}

.photo-gallery {
    text-align: center;
    padding: 80px 0px 50px 0px;
    width: 100%;
    
}

.carousel-cell {
  height: 550px;
  position: relative;
}

.carousel-cell img {
  display: block;
  height: 500px;
}

.flickity-prev-next-button.next {
  right: 30px !important;
}

.flickity-prev-next-button.previous {
  left: 30px !important;
}

.three-column-list {
  /* text-align: center; */
  padding-bottom: 20px;
}

.three-column-title {
  font-size: 1.4em;
  line-height: 1.0em;
  font-weight: 700;
  padding-bottom: 50px;
}

.container-partners-fullscreen {
  position: relative;
  width: 100%;
  background-color: #F0F0F0;
}

.container-partners {
  position: relative;
  max-width: 1320px;
  height: 100%;
  margin: 0 auto;
  padding-top: 5px;
  padding-bottom: 35px;
}

.container-partners-content {
  width: 100%;
  padding: 20px;
}

.container-partners-title {
  font-size: 1.4em;
  line-height: 1.0em;
  font-weight: 700;
  padding: 100px 50px 20px 50px;
}

.container-partners-small-content {
  position: relative;
  max-width: 1320px;
  height: 100%;
  margin: 0 auto;
  padding-top: 35px;
  padding-bottom: 35px;
}

.partners-box-small-visual {
  width: 100%;
  padding: 50px;
  /* position: relative;
  max-width: 536px;
  height: 534px;
  padding-left: 25px; */
}

.partners-box-small-content {
  width: 100%;
  padding: 50px;
  /* position: relative;
  max-width: 536px;
  height: 534px;
  padding-left: 25px; */
}

.partners-box-small-image {
  width: 100%;
  /* position: absolute; */
  /* display:inline-block; */
}

.partners-box-small-image::after {
  content:'';
  position:absolute;
  left:0; top:0;
  width:100%; height:100%;
  display:inline-block;
  /* background-image: url('../gfx/darkness.png'); */
}

.partners-box-small-image img {
  max-width: 100%;
  height: auto;
}

.partners-box-small-text {
  position: absolute;
  text-align: center;
  color: #000000;
  margin-bottom: 1.0rem;
  line-height: 1.0;
}

.partners-box-small-client {
  display: block;
  font-size: 1.3em;
  text-transform: uppercase;
  color: #ffffff;
}

.partners-box-small-category {
  display: block;
  font-size: 0.8em;
  text-transform: uppercase;
  color: #ffffff;
}

.partners-box-small-title {
  text-align: left;
  color: #A5A5A5;
  margin-bottom: 1.0em;
  line-height: 0.8;
  text-transform: uppercase;
  font-weight: 700;
}

.partners-box-small-title h4 {
  text-align: left;
  color: #000000;
  font-size: 2.0em;
}

.partners-box-small-description, .partners-box-small-description p {
  text-align: left;
  color: #000000;
  font-size: 1.1em;
  margin-bottom: 1.0em;

}

.partners-box-small-link {
  text-align: left;
  color: #000000;
}

.partners-box-small-link-btn {
  color: #ffffff;
  background-color: #000000;
  border-radius: 0;
  font-family: 'PT Sans', sans-serif;
  font-size: 1.2em;
  font-weight: 300;
  border: none;
  padding: 0.5em;
  display: inline-block;
  cursor: pointer;
}



.container-people-small-content {
  position: relative;
  max-width: 1320px;
  height: 100%;
  margin: 0 auto;
  padding-top: 35px;
  padding-bottom: 35px;
}

.people-box-small-visual {
  width: 100%;
  padding: 50px;
  /* position: relative;
  max-width: 536px;
  height: 534px;
  padding-left: 25px; */
}

.people-box-small-content {
  width: 100%;
  padding: 50px;
  /* position: relative;
  max-width: 536px;
  height: 534px;
  padding-left: 25px; */
}

.people-box-small-image {
  width: 100%;
  /* position: absolute; */
  /* display:inline-block; */
}

.people-box-small-image::after {
  content:'';
  position:absolute;
  left:0; top:0;
  width:100%; height:100%;
  display:inline-block;
  /* background-image: url('../gfx/darkness.png'); */
}

.people-box-small-image img {
  max-width: 100%;
  height: auto;
}

.people-box-tag {
  position: absolute;
  text-align: center;
  color: #000000;
  margin-bottom: 1.0rem;
  line-height: 1.0;
  background-color: #0091FF;
  display: block;
  width: 150px;
  margin-left: 12px;
  margin-top: -22px;
  padding: 10px;
}

.people-box-tag-text {
  display: block;
  font-size: 1.3em;
  text-transform: uppercase;
  color: #ffffff;
}

.people-box-small-category {
  display: block;
  font-size: 0.8em;
  text-transform: uppercase;
  color: #ffffff;
}

.people-box-small-title {
  text-align: left;
  color: #000000;
}

.people-box-small-title h3 {
  margin-top: 1.0em;
  line-height: 1.0;
  font-weight: 600;
}

.people-box-small-title h4 {
  text-align: left;
  color: #000000;
  font-size: 2.0em;
}

.people-box-small-description, .people-box-small-description p {
  text-align: left;
  color: #000000;
  font-size: 1.1em;
  margin-top: 1.0em;
  margin-bottom: 1.0em;
}

.people-box-small-link {
  text-align: left;
  color: #000000;
}

.people-box-small-link-btn {
  color: #ffffff;
  background-color: #000000;
  border-radius: 0;
  font-family: 'PT Sans', sans-serif;
  font-size: 1.2em;
  font-weight: 300;
  border: none;
  padding: 0.5em;
  display: inline-block;
  cursor: pointer;
}

.people-link-btn {
  color: #000000;
  padding-top: 15px;
}

.people-link-btn i {
  line-height: 0;
}

.people-link-btn {
  color: #000000;
  font-weight: 700;
  font-size: 1.2em;
}

.people-link-btn:hover {
  color: #0b5ed7;
}

.people-image-btn {
  opacity: 1;
}

.people-image-btn:hover {
  opacity: 0.5;
}










.container-news-small-content {
  position: relative;
  max-width: 1320px;
  height: 100%;
  margin: 0 auto;
  padding-top: 35px;
  padding-bottom: 35px;
}

.news-box-small-visual {
  width: 100%;
  padding: 50px;
  /* position: relative;
  max-width: 536px;
  height: 534px;
  padding-left: 25px; */
}

.news-box-small-content {
  width: 100%;
  padding: 50px;
  /* position: relative;
  max-width: 536px;
  height: 534px;
  padding-left: 25px; */
}

.news-box-small-image {
  width: 100%;
  /* position: absolute; */
  /* display:inline-block; */
}

.news-box-small-image::after {
  content:'';
  position:absolute;
  left:0; top:0;
  width:100%; height:100%;
  display:inline-block;
  /* background-image: url('../gfx/darkness.png'); */
}

.news-box-small-image img {
  max-width: 100%;
  height: auto;
}

.news-box-tag {
  position: absolute;
  text-align: center;
  color: #000000;
  margin-bottom: 1.0rem;
  line-height: 1.0;
  background-color: #0091FF;
  display: block;
  width: 150px;
  margin-left: 12px;
  margin-top: -22px;
  padding: 10px;
}

.news-box-tag-text {
  display: block;
  font-size: 1.3em;
  text-transform: uppercase;
  color: #ffffff;
}

.news-box-small-category {
  display: block;
  font-size: 0.8em;
  text-transform: uppercase;
  color: #ffffff;
}

.news-box-small-title {
  text-align: left;
  color: #000000;
  margin-top: 25px;
}

.news-box-small-title h3 {
  margin-top: 1.0em;
  line-height: 1.0;
  font-weight: 600;
}

.news-box-small-title h4 {
  text-align: left;
  color: #000000;
  font-size: 2.0em;
}

.news-box-small-description, .news-box-small-description p {
  text-align: left;
  color: #000000;
  font-size: 1.1em;
  margin-top: 1.0em;
  margin-bottom: 1.0em;
}

.news-box-small-link {
  text-align: left;
  color: #000000;
}

.news-box-small-link-btn {
  color: #ffffff;
  background-color: #000000;
  border-radius: 0;
  font-family: 'PT Sans', sans-serif;
  font-size: 1.2em;
  font-weight: 300;
  border: none;
  padding: 0.5em;
  display: inline-block;
  cursor: pointer;
}

.news-link-btn {
  color: #000000;
  padding-top: 15px;
}

.news-link-btn i {
  line-height: 0;
}

.news-link-btn {
  color: #000000;
  font-weight: 700;
  font-size: 1.2em;
}

.news-link-btn:hover {
  color: #0b5ed7;
}

.news-image-btn {
  opacity: 1;
}

.news-image-btn:hover {
  opacity: 0.5;
}

.news-two-col-text-title {
  font-size: 2.6em;
  line-height: 1.0em;
  font-weight: 600;
  padding-right: 40px;
  padding-top: 20px;
}

.news-two-col-text-description {
  font-size: 1.2em;
  font-weight: 300;
  color: #A5A5A5;
  padding-top: 20px;
}

.news-wide-text-box {
  padding-bottom: 60px;
}

.news-wide-text-box h2 {
  font-size: 3.0em;
  font-weight: 700;
  padding: 40px 0px 40px 0px;
}

.news-wide-text-box p {
  font-size: 1.2em;
  line-height: 1.6em;
}

.featured-news {
  background-color: #F0F0F0;
  overflow: hidden;
}

.featured-news-intro-title {
  font-size: 1.8em;
  line-height: 1.2em;
  font-weight: 700;
  padding: 100px 0px 50px 0px;
}

.featured-news-box {
  text-align: center;
  padding: 40px;
  padding-bottom: 100px;
}

.featured-news-image {
  width: 100%;
  height: 589px;
  background-size: cover;
  background-position: center;
  opacity: 1;
  transition: all 0.3s;
}

.featured-news-image:hover {
  opacity: 0.5;
  transition: all 0.3s;
}

.featured-news-client {
  color: #A5A5A5;
  text-transform: uppercase;
  font-size: 1.2em;
  font-weight: 700;
  padding-top: 25px;
}

.featured-news-title {
  font-size: 1.8em;
  line-height: 1.0em;
  padding-top: 15px;
}

.featured-news-cta {
  padding-top: 15px;
}

.featured-news-cta i {
  line-height: 0;
}

.featured-news-cta a {
  color: #000000;
}

.featured-news-cta a:hover {
  color: #0b5ed7;
}

.container-map {
  padding: 100px 0px 100px 0px;
}

#contact-map {
  width: 100%;
  height: 400px;
}

.container-contactform-fullscreen {
  position: relative;
  width: 100%;
  background-color: #F0F0F0;
}

.container-contactform {
  position: relative;
  max-width: 1320px;
  height: 100%;
  margin: 0 auto;
  padding-top: 5px;
  padding-bottom: 70px;
}

.container-contact-content {
  width: 100%;
  padding: 20px;
}

.container-contactform-title {
  padding-top: 80px;
}

.contactform-title {
  font-size: 1.8em;
  line-height: 1.2em;
  font-weight: 700;
}

.contactform-text {
  padding: 50px 0px;
}

.contact-form-btn {
  color: #000000;
  background-color: #ffffff;
  border-radius: 0;
  font-family: 'PT Sans', sans-serif;
  font-size: 2.0em;
  font-weight: 700;
  border: none;
  padding: 10px 20px 10px 20px;
}

.wpcf7 label {
  color: #A5A5A5;
  text-align: left;
  padding: 0 10px 25px 10px;
  display: block;
  width: 100%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea {
    background-color: transparent;
    display: block;
    width: 100%;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

.wpcf7 input[type="submit"] {
    background-color: #000000;
    color: #ffffff;
    display: block;
    padding: 10px 40px 10px 40px;
    font-family: 'PT Sans', sans-serif;
    font-size: 1.4em;
    font-weight: 100;
    text-transform: uppercase;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

.wpcf7 input {
    background-color: transparent;
    border: 0px solid;
    border-bottom: 1px #D4D4D4 solid;
}

.wpcf7-text:focus, .wpcf7-textarea:focus {
  outline:none;
  border-bottom: 1px #0b5ed7 solid;
}

.wpcf7 form .wpcf7-response-output {
    margin: 2em 0.5em 1em;
    padding: 0.2em 1em;
    border: 2px solid #00a0d2; /* Blue */
}

.wpcf7 form.init .wpcf7-response-output {
    display: none;
}

.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450; /* Green */
    background-color: #46b450;
}

.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output {
    border-color: #dc3232; /* Red */
}

.wpcf7 form.spam .wpcf7-response-output {
    border-color: #f56e28; /* Orange */
    background-color: #f56e28;
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
    border-color: #ffb900; /* Yellow */
    background-color: #ffb900;
}

.wpcf7-not-valid-tip {
    color: #dc3232;
    font-size: 0.8em;
    font-weight: normal;
    display: block;
}


.service-wide-text-box p {
  font-size: 1.1em;
  line-height: 1.4em;
}

.big-image h2 {
  font-size: 3.0em;
  font-weight: 700;
  padding: 40px 0px 40px 0px;
}



.footer {
  padding-top: 50px;
  width: 100%;
 background-color: #393d46;
color: #fff;
}


.footer-left {
  text-align: left;
}

.footer-right {
  text-align: right;
}

.copyright {
  padding-top: 1.0em;
  color: #fff;
  font-size: 0.8em;
  font-weight: 300;
}

.social-icons {
  height: 45px;
  color: #fff;
}

.social-icons i {
  padding: 0px 0px 0px 10px;
	 color: #fff;
}

.social-icons-link {
  transition: all 0.3s;
}

.social-icons-link:hover {
  color: #0d6efd;
  transition: all 0.3s;
}


.footer-nav {
  padding-top: 1.0em;
  color: #fff;
  font-size: 0.8em;
  font-weight: 300;
}

.footer-nav-ul {
  display: -webkit-inline-box!important;
  display: inline-flex!important;
  -ms-flex-preferred-size: auto;
  flex-basis: auto;
  list-style-type: none;
}

.footer-nav-li + .footer-nav-li::before {
    content: " | ";
    padding-right: 15px;
    padding-left: 15px;
}

.footer-nav-link {
  transition: all 0.3s;
}

.footer-nav-link:hover {
  color: #0d6efd;
  transition: all 0.3s;
}


/* ------------------------------------------*/
/* ----- INIZIO Classi aggiuntive Tonino ----*/
#five-col-box-text strong {
  font-size: 1.5em;
  line-height: 1.2em;
  padding-top: 10px;
}

#five-col-box-text p {
    font-size: 1.0em;
    line-height: 1.4em;
    padding: 1em 1em 0 1em;
}
	
.video-container {
z-index: 0;
position: relative;
height: auto;
background-color: #f4f4f4 !important;
margin-top: -83px;
height:100%
}

.video-container .video-element video {
object-fit: cover;
width: 100vw;
top: 0;
left: 0;
height: 100vh;
}

#two-col-box-text strong {
font-size: 6em;
line-height: 0.9em;
}

#two-col-box-text p {
margin-top: 50px;
}

.text-and-cta-link-btn_new {
background-color: #e10d0d !important;
}

.text-and-cta-link-btn_new a {
background-color: #e10d0d !important;
}

.campaigns-box-small-image img {
width: 100%;
height: auto;
}
/* ------------------------------------------*/
/* ----- FINE Classi aggiuntive Tonino ------*/




/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */
@media (max-width: 991px) {
    .three-column-list {
      text-align: center;
    }
}

@media (max-width: 768px) {

    h1 {
      font-size: 2.0rem;
      line-height: 1.0;
      padding: 20px 0px 20px 0px;
    }
    .navbar {
      margin-bottom: 10px;
    }

    #sidebar {
        margin-left: -300px;
        transform: rotateY(90deg);
    }
    #sidebar.active {
        margin-left: 0;
        transform: none;
    }

    #sidebar ul li a {
      font-size: 1.4em;
    }

    #sidebarCollapse {
      float: left;
      margin-left: 0px !important;
    }
    #sidebarCollapse span {
        background: #000000;
    }
    #sidebarCollapse span:first-of-type,
    #sidebarCollapse span:nth-of-type(2),
    #sidebarCollapse span:last-of-type {
        transform: none;
        opacity: 1;
        margin: 5px auto;
    }
    #sidebarCollapse.active {
        margin-left: -70px !important;

        transition: all 0.3s;
        transition-delay: 0.2s;
        color: white;
        position: absolute;
        display: inline-block;
        left: 145px;

    }
    #sidebarCollapse.active span {
        margin: 0 auto;
        background: #ffffff;
    }
    #sidebarCollapse.active span:first-of-type {
        transform: rotate(45deg) translate(2px, 2px);
    }
    #sidebarCollapse.active span:nth-of-type(2) {
        opacity: 0;
    }
    #sidebarCollapse.active span:last-of-type {
        transform: rotate(-45deg) translate(1px, -1px);
    }

    .button-sound {
      color: #000000;
    }

    #two-col-box.section {
      padding: 0px 20px 0px 20px;
    }

    .btn-primary {
      font-size: 1.0em;
    }

    .footer-left, .footer-right {
      text-align: center;
    }

    .container-campaign-small-content {
      padding-top: 0px;
      padding-bottom: 0px;
    }

    .featured-image {
      height: 289px;
    }

    .three-column-list {
      text-align: center;
    }

    .video-container {
        margin-top: 0; 
    }

    .navbar {
      padding: 10px 0px 0px 0px;
      text-align: center;
    }

    .navbar-expand .navbar-nav {
      /* flex-direction: column; */
      float: none;
      margin: 0 auto;
      display: inline-flex;
    }

    .nav-logo {
      display: inline;
      /* margin: 0 0 0 -40px !important;
      margin: 0 0 0 -25px important!; */
      margin: 0 auto;
    }

    .nav-logo img {
      align-items: center;
    }

    #sidebarCollapse.active span {
      margin: 0 auto;
    }
    #sidebarCollapse.active {
    left: 0 !important;
    }
    #sidebarCollapse {
      width: 50px;
      height: 50px;
      
    }
    

}

@media (max-width: 414px) {

  .photo-gallery {
      height: 350px;
  }

  .carousel-cell {
    height: 250px;
  }

  .carousel-cell img {
    height: 295px;
  }

  .three-column-list {
    text-align: center;
  }

}
